<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - User profile</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="row">
				<div class="col col-md-6">
					<h1><a href=""> Iyassu </a></h1>
				</div>
				<div class="col col-md-6">
					<div class="dropdown pull-right">
						<button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
							<i class="fa fa-user"></i> Jessica Anastasia
							<span class="caret"></span>
						</button>
						<ul class="dropdown-menu" aria-labelledby="dropdownMenu1" role="tablist">
							<li role="presentation"><a data-toggle="tab" href="#myProfile">Profile</a></li>
							<li role="presentation"><a data-toggle="tab" href="#myBookings">My bookings</a></li>
							<li role="presentation"><a data-toggle="tab" href="#notificationSettings">Notification settings</a></li>
							<li role="presentation"><a href="#"><i class="fa fa-sign-out"></i> Logout</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						
						<li class="dropdown">
						  <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
						  <ul class="dropdown-menu">
							<li><a href="#">Action</a></li>
							<li><a href="#">Another action</a></li>
							<li><a href="#">Something else here</a></li>
							<li role="separator" class="divider"></li>
							<li><a href="#">Separated link</a></li>
							<li role="separator" class="divider"></li>
							<li><a href="#">One more separated link</a></li>
						  </ul>
						</li>
						
						<li><a href="#">Hair</a></li>
						
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="row">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<h2>My profile</h2>
				<ul class="nav nav-tabs" role="tablist">
					<li role="presentation" class="active"><a href="#myProfile" data-toggle="tab">Profile</a></li>
					<li role="presentation"><a href="#myBookings" data-toggle="tab">My bookings</a><li>
					<li role="presentation"><a href="#notificationSettings" data-toggle="tab">Notification settings</a></li>
				</ul>
				<br>
				<div class="tab-content">
					<div class="tab-pane active fade in" id="myProfile">
						<div class="row">
							<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<div class="panel panel-default">
									<div class="panel-heading">Personal information</div>
									<div class="panel-body">
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">First name</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Last name</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">@ Email</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Phone number</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group pull-right">
												<button type="button" class="btn btn-default">Save</button>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							
							<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<div class="panel panel-default">
									<div class="panel-heading">Password</div>
									<div class="panel-body">
										<p>tiam at cursus tellus. Suspendisse mollis justo vel eros hendrerit lobortis ut fermentum neque. Curabitur nec congue augue. Nulla non augue ac purus dapibus suscipit vitae in dolor. Mauris vulputate elit et felis finibus, ut accumsan augue bibendum. Fusce nisl tortor, cursus eget est vel, dapibus blandit ligula. Nulla non rhoncus ligula. In mattis ante sed quam convallis egestas. Aenean ultrices nisi sed congue sodales. Interdum et malesuada fames ac ante ipsum primis in faucibus. Quisque dignissim malesuada lorem, vitae mattis diam porttitor eu.</p>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">New password</label>
												<input type="password" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">New password again</label>
												<input type="password" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group pull-right">
												<button type="button" class="btn btn-default pull-right">Save</button>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<div class="panel panel-default">
									<div class="panel-heading">Aditional information</div>
									<div class="panel-body">
										<div class="form-group">
											<div class="input-group">
												<span>Gender</span><br>
												<label><input type="radio" aria-label="..."> Male</label><br>
												<label><input type="radio" aria-label="..."> Female</label><br>
												<label><input type="radio" aria-label="..."> I would rather not say</label>
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Date of birth</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group pull-right">
												<button type="button" class="btn btn-default">Save</button>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
								<div class="panel panel-default">
									<div class="panel-heading">Billing adress</div>
									<div class="panel-body">
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">State</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Postal Code</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Street</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Number</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group">
												<label class="input-group-addon">Aditional information</label>
												<input type="text" class="form-control" aria-describedby="sizing-addon2">
											</div>
										</div>
										<div class="form-group">
											<div class="input-group pull-right">
												<button type="button" class="btn btn-default">Save</button>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="tab-pane fade in" id="myBookings">
						.....
					</div>
					<div class="tab-pane fade in" id="notificationSettings">
						.....
					</div>
				</div>
			</div>
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
